<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four</Series>
  <Number>33</Number>
  <Web>https://www.comixology.com/Fantastic-Four-33/digital-comic/927832</Web>
  <Summary>THE BRIDE OF DOOM! Part 2: “Royal Wedding” You are cordially commanded to Latveria for the greatest wedding ceremony in the history of the Marvel Universe...far greater than that lowly, uninspired and commonplace wedding of Reed Richards and whoever that woman was. These are the nuptials of our beloved leader, Victor Von Doom, and his most devoted and noble subject, Victorious. Attendance is mandatory. Special guest stars: PRINCE NAMOR and the BLACK PANTHER.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927832], [ASINB08Z3XGQQC], [RELDATE:2021-06-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
